[INI Reading]
switch=1
[Default 10 bit Parameter]
Jitter=2
Z=852
Penup=32
DigitalFilter=7
Outer=500
Adjoin=12
[Default 12 bit Parameter]
Jitter=8
Z=3412
Penup=32
DigitalFilter=7
Outer=1023
Adjoin=48
[6000.3 10 bit Parameter]
Jitter=2
SSD=36864
Z=341
Penup=32
DigitalFilter=7
[6000.3 12 bit Parameter]
Jitter=8
SSD=589824
Z=1365
Penup=32
DigitalFilter=7